@font-face {
  font-family: "sourcesans-regular";
  src: url("../../../../fonts/sourcesanspro/regular.eot?") format("eot"),
    url("../../../../fonts/sourcesanspro/regular.woff") format("woff"),
    url("../../../../fonts/sourcesanspro/regular.ttf") format("truetype"),
    url("../../../../fonts/sourcesanspro/regular.svg#sourcesans-regular")
      format("svg");
}
@font-face {
  font-family: "sourcesans-semibold";
  src: url("../../../../fonts/sourcesanspro/semibold.eot?") format("eot"),
    url("../../../../fonts/sourcesanspro/semibold.woff") format("woff"),
    url("../../../../fonts/sourcesanspro/semibold.ttf") format("truetype"),
    url("../../../../fonts/sourcesanspro/semibold.svg#sourcesans-semibold")
      format("svg");
}
@font-face {
  font-family: "sourcesans-bold";
  src: url("../../../../fonts/sourcesanspro/bold.eot?") format("eot"),
    url("../../../../fonts/sourcesanspro/bold.woff") format("woff"),
    url("../../../../fonts/sourcesanspro/bold.ttf") format("truetype"),
    url("../../../../fonts/sourcesanspro/bold.svg#sourcesans-bold")
      format("svg");
}
@font-face {
  font-family: "sourcesans-light";
  src: url("../../../../fonts/sourcesanspro/light.eot?") format("eot"),
    url("../../../../fonts/sourcesanspro/light.woff") format("woff"),
    url("../../../../fonts/sourcesanspro/light.ttf") format("truetype"),
    url("../../../../fonts/sourcesanspro/light.svg#sourcesans-light")
      format("svg");
}
@font-face {
  font-family: "opensans-regular";
  src: url("../../../../fonts/open-sans/regular.eot?") format("eot"),
    url("../../../../fonts/open-sans/regular.woff") format("woff"),
    url("../../../../fonts/open-sans/regular.ttf") format("truetype"),
    url("../../../../fonts/open-sans/regular.svg#opensans-regular")
      format("svg");
}
@font-face {
  font-family: "opensans-semibold";
  src: url("../../../../fonts/open-sans/semibold.eot?") format("eot"),
    url("../../../../fonts/open-sans/semibold.woff") format("woff"),
    url("../../../../fonts/open-sans/semibold.ttf") format("truetype"),
    url("../../../../fonts/open-sans/semibold.svg#opensans-semibold")
      format("svg");
}
@font-face {
  font-family: "opensans-bold";
  src: url("../../../../fonts/open-sans/bold.eot?") format("eot"),
    url("../../../../fonts/open-sans/bold.woff") format("woff"),
    url("../../../../fonts/open-sans/bold.ttf") format("truetype"),
    url("../../../../fonts/open-sans/bold.svg#opensans-bold") format("svg");
}
@font-face {
  font-family: "cern-icons";
  src: url("../../../../fonts/cern/cern.eot?") format("eot"),
    url("../../../../fonts/cern/cern.woff") format("woff"),
    url("../../../../fonts/cern/cern.ttf") format("truetype"),
    url("../../../../fonts/cern/cern.svg#cern-icons") format("svg");
}
.component-preview-cards {
  position: relative;
  display: inline-block;
  min-height: 210px;
  /* MANU */
  /* CRIS */
  width: 31.5%;
  margin: 4px;
  vertical-align: top;
  /*   &__veil {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7), transparent);
    bottom: 0;
    min-height: 80%;
    position: absolute;
    width: 100%;
    z-index: 0;
  } */
  /* &__box_wrapper {
    @include flexbox;
    @include align-items(flex-end);
    font-family: 'sourcesans-regular';
    position: relative;
    width: 100%;
    min-height: 210px;
    z-index: 1;
  }
  &__box {
    MANU /*padding: 20px 40px;* /
    CRIS padding: 20px 25px 20px 30px;
  } */
}
.component-preview-cards .material-icons {
  display: none;
}
.component-preview-cards__icon.video {
  font-family: "Material Icons";
  width: 30px;
  height: 30px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.component-preview-cards__icon.video .type_video {
  display: block;
  font-size: 50px;
}
.component-preview-cards__icon.image {
  font-family: "Material Icons";
  width: 30px;
  height: 30px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.component-preview-cards__icon.image .type_image {
  display: block;
  font-size: 50px;
}
@media screen and (max-width: 767px) {
  .component-preview-cards.portrait {
    width: 100%;
  }
}
.component-preview-cards.landscape {
  width: 97.7%;
}
@media screen and (max-width: 767px) {
  .component-preview-cards.landscape {
    width: 100%;
  }
}

/********* MANU *********/
.component-preview-cards {
  padding: 20px 40px;
  /*   margin-left: 5%;
  margin-right: 5%; */
}
.component-preview-cards .component-preview-cards__box_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
}
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box {
  bottom: 0;
  position: relative;
}
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__title
  h3 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 26px;
}
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__title
  h3
  a {
  position: relative;
}
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__title
  h3
  a:before {
  content: "\j";
  font-size: 40px;
  font-size: 4rem;
  font-family: "cern-icons";
  display: inline-block;
  vertical-align: bottom;
  position: absolute;
  top: 0;
  left: -10px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -khtml-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  line-height: 25px;
  width: 12px;
  text-indent: -25px;
}
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__title
  h3
  a:hover:before {
  left: 0;
}
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__category,
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__date,
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__author {
  font-size: 14px;
  font-size: 1.4rem;
  display: inline-block;
}
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__category:not(:last-child),
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__date:not(:last-child),
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__author:not(:last-child) {
  margin-right: 10px;
}
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__category:not(:last-child):after,
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__date:not(:last-child):after,
.component-preview-cards
  .component-preview-cards__box_wrapper
  .component-preview-cards__box
  .preview-card__author:not(:last-child):after {
  content: "|";
  display: inline-block;
  position: relative;
  right: -6px;
  top: -1px;
}

/********* CRIS *********/
/*.preview-card {
  &__title {
    min-width: 100%;
    h3 {
      @include font-size(2.0);
      font-family: 'sourcesans-semibold';
      line-height: 26px;
      margin: 0;
      a {
        // color: #ffffff;
        position: relative;
        text-decoration: none;
      }
      a:hover {
        // color: #FFFFFF;
        text-decoration: none;
      }
      a:before {
        // color: #f2a530;
        content: '\j';
        @include font-size(4.0);
        @include transition(all 0.3s ease-in-out 0s);
        font-family: "cern-icons";
        display: inline-block;
        vertical-align: bottom;
        position: absolute;
        top: 1px;
        left: -10px;
        line-height: 25px;
        width: 12px;
        text-indent: -25px;
        font-weight: normal;
      }
    }
  }
}*/
/* FON CONFLICTO */
/* @media only screen and (max-width: 767px) {
  .component-preview-cards {
    width: 100%;
  }
} */
